# pkmn

## Description

A simple program to display a Pokémon in the terminal. Based on cowsay.

## Usage

```bash
pkmn <pokémon> [options]
```

## Options

- `--help`: Display help message
<!-- - `-l` or `--list`: List all available pokémon -->
- `r` or `--random`: Display a random pokémon
- `s` or `--shiny`: Display a shiny pokémon

## Examples

```bash
pkmn pikachu
```

```bash
pkmn pikachu -s
```

```bash
pkmn -r
```

```bash
pkmn -rs
```

## TODO
- [ ] Add option to list available pokémon
- [ ] Add option to open an fzf window to select a pokémon
- [ ] Add argument to display a message


## Dependencies
- fzf
- cowsay